a {
	font-family: 					Verdana, Arial, Helvetica, sans-serif;
	font-weight: 					bold;
	color: 							#DEA225;
	text-decoration: 				none
}

a:active {
	color:							#DEA225;
}

a:visited {
	color: 							#DEA225;
}

a:hover {
	color: 							#FFFFFF;
}

p {
	margin-top:						10px;
	margin-bottom:					15px;
	margin-right:					5px;
	margin-left:					5px;
}

hr {
	border: 						0;
	width:							90%;
	color: 							#836c42;
	background-color: 				#836c42;
	height: 						1px;
	margin-top:						0px;
	margin-bottom:					0px;
}

.text {
	font-family: 					Verdana, Arial, Helvetica, sans-serif;
	font-style: 					normal;
	line-height: 					normal;
	vertical-align: 				baseline;
	font-size: 						12px;
}

BODY {
	scrollbar-3d-light-color: 		#999999;
    scrollbar-arrow-color: 			#D7CD99;
    scrollbar-base-color: 			#000000;
	scrollbar-darkshadow-color: 	#333333;
	scrollbar-face-color: 			#3B311B;
	scrollbar-highlight-color: 		#D9D0A8;
	scrollbar-shadow-color: 		#6A6655;
	scrollbar-track-color:			#A69F7b;
	color: 							#D7CD99;
	background-color:				#000000;
	margin:							0px;
	background-image: 				url(images/SOTS_BG.jpg);
	background-repeat: 				repeat-x;
}

HTML {
	overflow:   					scroll;
	overflow-x: 					hidden;

}

INPUT, TEXTAREA {
	font-family: 					Verdana;
	font-size: 						12px;
	font-weight: 					bold; 
    border: 						2px solid;
    border-top-color: 				#D9D0A8;
    border-right-color: 			#D9D0A8;
    border-bottom-color: 			#D9D0A8;
    border-left-color: 				#D9D0A8; 
    background-color: 				#BAB6A6;
    color: 							#483D24
}

SELECT { 
 	background-color: 				#BAB6A6; 
 	color: 							#483D24;
	font-family: 					Verdana;
	font-size: 						12px;
    font-weight:					bold;
	width: 							300px;
}

.nobg {
	color: 							#D7CD99;
	background-color:				#000000;
	margin:							0px;
}

.background {
	background-image: 				url(images/Title_Pattern.jpg);
	background-repeat: 				repeat-y;
}

.bgcolor {
	background-image: 				url(images/Title_Texture_Color.jpg);
	border: 						2px solid #000000;
	background-repeat: 				repeat;
	padding: 						15px 15px 10px;
}

.header {
	font-family: 					Verdana, Arial, Helvetica, sans-serif;
	font-weight: 					bold;
	letter-spacing: 				3pt;
	text-transform: 				small-caps;
	font-size: 						13px;
	font-variant: 					small-caps;
	color: 							#D7CD99;
}

.update {
	font-family:					Verdana, Arial, Helvetica, sans-serif;
	font-size:						11px;
	color: 							#A98A52;
	font-weight:					bold;
}

.sign {
	font-family: 					Verdana, Arial, Helvetica, sans-serif;
	font-size: 						11px;
	color: 							#D7CD99;
	font-weight: 					bold;
}

.rightborder {
	background-image: 				url(images/Title_Right.jpg);
	background-repeat: 				repeat-y;
	width: 							77px;
	height: 						100%;
}

.leftborder {
	background-image: 				url(images/Title_Left.jpg);
	background-repeat: 				repeat-y;
	width: 							77px;
	height: 						100%;
}

.topictext {
	font-family:  					Comic Sans MS;
	font-size: 						13px;
	font-weight: 					bold;
	color: 							#CDAA61;
}

.bgfooter {
	background-image: 				url(images/BGFooter.gif);
	background-repeat: 				no-repeat;
	border: 						4px solid #000000;
	width:							242px;
}

.bgart {
	background-image: 				url(images/Title_Texture_Color.jpg);
	background-repeat: 				repeat-y;
	padding: 						8px;
	border: 						2px solid #000000;
}

.smalltext {
	font-family: 					Verdana, Arial, Helvetica, sans-serif;
	font-size: 						9px;
}

.counter {
	font-family: 					Verdana, Arial, Helvetica, sans-serif;
	font-size: 						10px;
	font-weight:					bold;
	color: 							#c0a36f;
}

.contactbuttons {
	font-family: 					Verdana;
	font-size: 						12px;
	font-variant:					small-caps;
	background-color: 				#3B311B;
	color: 							#D7CD99;
	border: 						1px solid;
	border-color: 					#D9D0A8 #6A6655 #6A6655 #D9D0A8;
}
.footertext {  
	font-family: 					Verdana;
	font-size: 						10px;
}

#dropmenudiv {
	position:						absolute;
	border:							3px solid black;
	background-color: 				#0E2A12;
	font:							normal 12px Verdana;
	text-align: 					center;
	color: 							#D7CD99;
	line-height:					18px;
	z-index:						100;
}

#dropmenudiv a {
	width: 							100%;
	display: 						block;
	text-indent: 					3px;
	text-align: 					center;
	border-bottom: 					0px solid black;
	padding: 						2px 0;
	text-decoration: 				none;
	background-color: 				#050a04;
	font-weight: 					bold;
}

#dropmenudiv a:hover {
	background-color:			 	#000000;
}

.dropmenudiv {
	position: 						absolute;
	border: 						3px solid black;
	background-color: 				#0E2A12;
	font:							normal 12px Verdana;
	text-align: 					center;
	color: 							#D7CD99;
	line-height:					18px;
	visibility: 					hidden;
	width: 							95;
	top: 							-4px;
	z-index: 						1;
}

.dropmenudiv a {
	width: 							100%;
	display: 						block;
	text-indent: 					3px;
	text-align: 					center;
	border-bottom: 					0px solid black;
	padding: 						3px 0;
	text-decoration: 				none;
	background-color: 				#050a04;
	font-weight: 					bold;
}

.dropmenudiv a:hover {
	background-color: 				#000000;
}

#sotsmenudiv {
	position:						absolute;
	border:							3px solid black;
	font:							normal 12px Verdana;
	text-align: 					center;
	color: 							#D7CD99;
	line-height:					18px;
	z-index:						100;
}

#sotsmenudiv a {
	width: 							100%;
	display: 						block;
	text-indent: 					3px;
	text-align: 					center;
	border-bottom: 					0px solid black;
	padding: 						2px 0;
	text-decoration: 				none;
	font-weight: 					bold;
}

#sotsmenudiv a:hover {
	background-color:			 	#000000;
}

.sotsmenudiv {
	position: 						absolute;
	border: 						1px solid black;
	background: 					#0E2A12;
	font:							normal 12px Verdana;
	text-align: 					center;
	color: 							#D7CD99;
	line-height:					18px;
	visibility: 					hidden;
	width: 							95;
	top: 							-4px;
	z-index: 						1;
}

.sotsmenudiv a {
	width: 							100%;
	display: 						block;
	text-indent: 					3px;
	text-align: 					center;
	border-bottom: 					0px solid black;
	padding: 						3px 0;
	text-decoration: 				none;
	background-color: 				#050a04;
	font-weight: 					bold;
}

.sotsmenudiv a:hover {
	background-color: 				#000000;
}

.aboutmenudiv {
	border: 						1px solid black;
	background: 					#171412 url("images/Title_Texture_Color2.jpg") repeat-y;
	font:							normal 12px Verdana;
	text-align: 					center;
	color: 							#D7CD99;
	line-height:					18px;
	width: 							450px;
	top: 							-4px;
	z-index: 						1;
}

.aboutmenudiv a {
	width: 							100%;
	display: 						block;
	text-indent: 					3px;
	text-align: 					center;
	border-bottom: 					0px solid black;
	padding: 						3px 0;
	text-decoration: 				none;
	background-color: 				#050a04;
	font-weight: 					bold;
}

.aboutmenudiv a:hover {
	background-color: 				#000000;
}

.menuheader{
background-image: url(images/SwitcherBG.gif);
}

#contents{
	visibility: hidden;
	position: absolute;
	Z-INDEX: 999999;
	width: 5px;
}

#dynamicTooltip{
	visibility: hidden;
	position: absolute;
	Z-INDEX: 999999;
}
#tooltipText{
	visibility: hidden;
	color: #ECDB98;
	font-family: Verdana;
	font-size: 10px;
	font-weight:normal;
	padding: 4px;
	white-space:nowrap;
}
.trans_div {
/* This is an IE filter command. Other browsers will ignore it */
/* It goes into the trans_div class */
}
.trans_div[class] {
	background-image:url(images/contents-bg.png);
}

.sots_div {
/* This is an IE filter command. Other browsers will ignore it */
/* It goes into the sots_div class */
}
.sots_div[class] {
background-image:url(images/contents-bg.png);
}

table #expand {
	margin-bottom: 2px;
}

#contents {
	background-image:url(images/contents-bg.png;
}